@charset "UTF-8";
/**
*
* @authors Lihsi Chen
* @date    2017-09-06 10:00:00
* @version 1.0
*/
html,body{
letter-spacing: 3px;
background-color: #FFF;
}
body,input,button,select,textarea{
font-family: "微軟正黑體", "微软雅黑","Helvetica Neue", Helvetica, Arial, sans-serif;
}
section{
width: 100%;
position: relative;
padding-top:60px;
padding-bottom: 0px;
background-color: #FFF;
}

section.st{
width: 100%;
position: relative;
padding-top:30px;
padding-bottom: 0px;
background-color: #FFF;
}
.nopadding {
padding: 0 !important;
margin: 0 !important;
}
/*
header{
position: fixed;
top:0px;
width: 100%;
z-index: 25;
padding: 20px 15px;
min-height: 0px;
margin-bottom: 0px;
}
*/
#desktopnav{
	position: fixed;
	top:0;
	width: 100%;
	z-index: 25;
	min-height: 0px;
}

.originalnav {
	width: 100%;
	padding: 20px 0px;
	position: fixed;
}
.changenav {
	width: 100%;
	display: none;
	position: fixed;
	padding: 20px 0px;
	background-color: #f7f7f7;
}

#desktopnav .navbar
{
list-style-type: none;
margin: 0 !important;
padding: 0;
min-height: 0px !important;
overflow: hidden;
float: right;
font-weight:600;
font-size: 100%;
}
#desktopnav .navbar > li {
float: left;
text-align: center;
padding: 0px 6px;
margin: 0px 5px;
width: 100px;
}
#desktopnav .navbar > li > a
{
color:#FFFFFF;
display: block;
text-decoration: none;
}
#desktopnav .changenav .navbar > li > a
{
color:#000;
}
#desktopnav .navbar > li > a:hover, .navbar > li > a:focus
{
color:#ea5404;
}

#mobilenav{
position: fixed;
top:0;
width: 100%;
z-index: 32;
padding: 20px 15px;
min-height: 0px;
margin-bottom: 0px;
background-color: #f7f7f7;
text-align: center;
display: none;
}

.navbar-mobile
{
background: rgba(100%,100%,100%,0.9);
position: fixed;
width: 200px;
list-style: none;
top: 66px;
font-weight:600;
font-size: 110%;
left: -1000px;
padding: 20px;
z-index: 33;
}
.navbar-mobile > ul {
	width: 100px;
	position: relative;
} 
.navbar-mobile > li {
float: left;
text-align: center;
padding: 14px 16px;
width: 100%;
}
.navbar-mobile > li > a
{
color:#000;
display: block;
text-decoration: none;
}
.navbar-mobile > li > a:hover, .navbar-mobile > li > a:focus
{
color:#ea5404;
}
.navbar-mobile > li > ul
{
list-style: none;
padding-left: 0px;
padding-top: 10px;
display: none;
}
.navbar-mobile > li > ul > li
{
padding-top: 10px;
padding-left: 20px;
}
.navbar-mobile > li > ul > li > a
{
color: #fff;
}
.navbar-mobile > li > ul > li > a:hover
{
text-decoration: none;
color: #ea5404;
}
.switch {
position: absolute;
z-index: 1000;
font-size: 150%;
top:0px;
left: 0px;
}
.switch a{
color: #333;
text-decoration: none;
}
.switch a:hover,.switch a:focus{
text-decoration: none;
color: #bfbfbf;
}
.bar-close {
position: absolute;
display: none;
z-index: 1000;
font-size: 150%;
top:0px;
left: 0px;
}
.bar-close a{
color: #333;
text-decoration: none;
}
.bar-close a:hover,.bar-close a:focus{
text-decoration: none;
color: #bfbfbf;
}

.kv {
	position: relative;
	float: left;
	width: 100%;
}

.kv .downicon{
	width: 100%;
	position: absolute;
	bottom: 100px;
	left: 0px;
	z-index: 10;
	text-align: center;
	font-size: 26px;
}

.kv .downicon a{
	color: #FFF;
	text-decoration: none;
}

.kv .downicon a:hover{
	color: #FFF;
	text-decoration: none;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9  */
    padding-top: 0px;
    height: 0;
    z-index: 11;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper .mobilemoviebg{
	width: 100%; 
	height: 100%; 
	background-color: #000; 
	position: absolute; 
	z-index: 23;
}

.skipmovie {
	position: absolute;
    width:100px;
    height:30px;
    right:0;
    bottom:10%;
    left:0;
    margin:auto;
    text-align: center;
    padding-top: 5px;
    color: #FFF;
    display: none;
    border:1px rgba(100%,100%,100%,0.1) solid;
    border-radius:10px;
    background: rgba(100%,100%,100%,0.1);
    cursor: pointer;
    z-index: 23;
}

.skipmovie a{
	color: #333;
	text-decoration: none;
}
.skipmovie:hover{
	border:1px rgba(100%,100%,100%,0.6) solid;
	background: rgba(100%,100%,100%,0.3);
	text-decoration: none;
}

.background-mask {
  position: absolute;
  top:0;
  width: 100%;
  height: 100%;
  z-index: 22	;
}

#slideshow{
	float: left;
width: 100%;
position: relative ;
}


.lSSlideOuter {
	position:relative;
	text-align:center;
}
.lSSlideOuter .lSPager.lSpg {
	position:absolute;
	width: 100%;
	margin-top: 0px;
	left: 0px;
	display:inline-block;
	bottom: 5px;
	z-index: 10;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
	background-color: #333;
	border:0;
}
.lSSlideOuter .lSPager.lSpg > li a {
	border:#FFF 2px solid;
	background-color: transparent;
}

.channel{
	position: absolute;
	display: none;
	z-index: 25;
    width:100%;
    height:100%;
    color: #FFF;
    background: rgba(0%,0%,0%,0.8);
}

.channel .cube{
	position: absolute;
	top:20%;
	bottom:0;
	left:0;
	right: 0;
	margin:0 auto;
	width: 380px;
	height: 240px;
	border:1px #FFF solid;
	text-align: center;
}

.channel .cube p.message{
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 18px;
}

.channel .cube span{
	display: inline-block;
	background: rgba(100%,100%,100%,0.5);
	text-align: center;
	width: 80%;
	font-size: 16px;
	padding:10px 20px;
	margin-top: 10px;
	cursor: pointer;
}

.channel .cube span:hover{
	color: #d8d8d8;
}

.channel .cube .cubeclose{
	position: absolute;
	top:0;
	bottom:0;
	left:380px;
	right: 0;
	text-align: center;
	width: 50px;
	height: 50px;
	background: rgba(100%,100%,100%,0);
}

.channel .cube .cubeclose span{
	clear: both;
	padding: 0px;
	margin: 0px;
	font-size: 24px;
	background: rgba(100%,100%,100%,0);
}

.verticle-mode {
writing-mode: tb-rl;
-webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl;
}
.intro {
position: relative;
float: left;
width: 100%;
}
.intro .memo{
position: absolute;
width:80px;
height: 300px;
font-size: 20px;
top:0;
right:0;
bottom:0;
left:0;
margin:auto;
z-index: 9;
color: #FFF;
letter-spacing: 4px;
line-height:40px;
padding-top: 10px;
}
.unit{
width: 100%;
display: table;
height:200px;
}
.unitblock{
display: table-cell;
vertical-align: middle;
text-align: center;
}
.unitname{
text-align: center;
font-size: 20px;
font-family: sans-serif;
font-weight: 300;
}
.lookmore{
width: 100px;
margin-top: 10px;
margin-bottom: 10px;
padding: 5px;
border:#000 1px solid;
text-align: center;
display: inline-block;
}
.lookmore.big{
	font-size: 16px;
}
a >.lookmore {
color: #000;
}
a:hover >.lookmore {
background-color: #fafafa;
}

.newlist{
padding-bottom: 30px;
}
.newlist img
{
width: 100%;
}
.newlist .date
{
position: relative;
border-bottom:#d1d1d1 1px solid;
margin-top: 20px;
margin-bottom: 10px;
}
.newlist .date span
{
position: absolute;
top:-10px;
width: 120px;
right: 0;
text-align: right;
background-color: #FFF;
color: #464546;
font-size: 14px;
}
.newlist .content a
{
	text-decoration: none;
	color: #464546;
}
.newlist .content a:hover
{
	text-decoration: underline;
	color: #464546;
}
.casename{
font-size: 26px;
font-weight: bold;
padding-top: 20px 0px;
}
.caseinfo span.main{
font-size: 23px;
font-family: sans-serif;
font-weight: 300;
}
.caseinfo span.sub{
font-size: 18px;
font-weight: bolder;
padding-right: 10px;
}

.casekv{
	padding:10px 0 0px 0;
}

.casekv img{
	width: 100%;
}

.caseblock{
	padding:60px 0 0px 0;
}

.caseblock img{
	width: 100%;
}

.caseextra{
	padding-top: 60px;
}

.casetitle{
	color: #000;
	letter-spacing: 5px;
	font-size: 28px;
	padding-left: 30px;
	font-weight: bold;
	line-height: 30px;
}

.casememo{
	color: #000;
	padding-top: 5px;
	letter-spacing: 5px;
	text-align: center;
	font-size: 22px;
	line-height: 30px;
}

.casetitle2{
	color: #000;
	letter-spacing: 5px;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 30px;
}

.casetitle2 span{
	padding-bottom: 5px;
	border-bottom:#000 1px solid;
}

.casememo2{
	color: #000;
	padding-top: 5px;
	letter-spacing: 5px;
	font-size: 22px;
	line-height: 30px;
}

.footer {
	position: relative;
	float: left;
	width: 100%;
	background-color: #f7f7f7;
}

.gotop {
	width: 100px;
	text-align: center;
	margin: auto;
	top:0;
	bottom: 0px;
	left:0px;
	right: 0px;
}

.gotoptitle{
	width: 100%;
	font-size: 12px;
}

.gotoptitle a{
	color: #000;
}

.gotoptitle a:hover{
	color: #999;
	text-decoration: none;
}

.footerinfo {
	position: relative;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

.footerreserve {
	position: relative;
	float: left;
	text-align: center;
	padding-bottom: 10px;
}

.footerreserveblock{
	padding-bottom: 5px;
	border-bottom:#000 2px solid;
}

.footerreserve span{
	
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 7px;
}

.footerreservebtn{
margin-top: 10px;
margin-bottom: 10px;
padding: 5px;
border:#000 2px solid;
text-align: center;
display: inline-block;
}
a >.footerreservebtn {
color: #000;
}
a:hover >.footerreservebtn {
background-color: #fafafa;
}

.footerextra {
	width: 100%;
	float: left;
	position: relative;
	padding-top: 20px;
}

.footermessage {
	width: 100%;
}

.footermessage span{
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	vertical-align: bottom;
	padding-right: 10px;
	padding-top: 20px;
	float: left;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "微软雅黑","Helvetica Neue";
}

.communication {
	position: fixed;
	bottom:20%;
	right: 0;
	width: 132px;
	z-index: 10;
}

.communication img{
	width: 100%;
}
/*小於等於1200*/
@media (max-width: 1200px) {
}
/*小於等於992*/
@media (max-width: 992px) {
header {
	background-color: #FFF;
}
.headerlogo{
	text-align: center;
}
#desktopnav {
	display: none;
}
#mobilenav {
	display: inline;
}
.kv {
	padding-top: 66px;
}
.background-video {
}
.verticle-mode {
writing-mode: horizontal-tb;
-webkit-writing-mode: horizontal-tb;
writing-mode: horizontal-tb;
}
.intro .memo{
width:100%;
height: 70px;
text-align: center;
font-size: 18px;
line-height:30px;
}
.unit{
height:100px;
}
.unitname{
font-size: 18px;
}
.lookmore{
width: 100%;
}
.casetitle{
	padding-left: 0px;
	font-size: 16px;
}
.casememo{
	text-align: left;
	font-size: 16px;
}
.casetitle2{
	font-size: 16px;
}
.casememo2{
	font-size: 16px;
}
.footerinfo {
	padding-bottom: 10px;
}
.footerreserve {
	width: 100%;
	text-align: center;
}
.communication {
	width: 100px;
}
}
/*小於等於768*/
@media (max-width: 768px) {
.kv .downicon{
	bottom: 20px;
}
.navbar-mobile
{
	width: 100%;
	height: 100%;
}
.navbar-mobile > li {
	width: 100%;
	text-align: center;
}

.channel .cube{
	top:12%;
	width:210px;
	height:140px;
}
.channel .cube p.message{
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 13px;
}

.channel .cube span{
	display: inline-block;
	background: rgba(100%,100%,100%,0.5);
	text-align: center;
	width: 80%;
	font-size: 13px;
	padding:3px 10px;
}

.channel .cube .cubeclose{
	font-size: 12px;
	left:200px;
}
.casename{
font-size: 18px;
}
.caseinfo span.main{
font-size: 16px;
}
.caseinfo span.sub{
font-size: 14px;
}
.caseblock{
	padding:30px 0 0px 0;
}
.caseextra{
	padding-top: 30px;
}
.footerfb{
	width: 100%;
}
.communication {
	width: 70px;
}
}

/*小於等於480*/
@media (max-width: 480px) {
	.headerlogo img{
		width: 220px;
	}

	.footerinfo a.logo{
		text-align: left;
	}

	.footerinfo .logo img{
		width: 100%;
		max-width: 240px;
	}
}